require 'rails_helper'

RSpec.describe "stock_journals/index", type: :view do
  before(:each) do
    assign(:stock_journals, [
      StockJournal.create!(),
      StockJournal.create!()
    ])
  end

  it "renders a list of stock_journals" do
    render
  end
end
